## glosung-watchwords 2025.0.0

=== debian/changelog ===
glosung-watchwords (2025.0.0) unstable; urgency=medium

  * Initial release.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 20 Jun 2025 16:10:52 +0200
