## glosung-watchwords 2026.0.0

=== debian/changelog ===
glosung-watchwords (2026.0.0) unstable; urgency=medium

  * Watchwords for 2026 added.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 05 Dec 2025 13:07:47 +0100
