=== debian/control ===
Source: glosung-watchwords
Section: gnome
Priority: optional
Maintainer: Daniel Betschart <daniel.betschart@betschart-it.ch>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Rules-Requires-Root: no

Package: glosung-watchwords-bible20
Architecture: all
Depends: ${misc:Depends}
Recommends: glosung
Description: Gtk+ Version of watchwords (german: Losungen).
 This program shows the watchwords (german: Losungen) for each day.
 The `Losungen' are words out of the bible, mostly one from the Old
 and one from the New Testament.
 .
 This package contains the watchword files from the bible2.net project.

Package: glosung-watchwords-herrnhuter
Architecture: all
Depends: ${misc:Depends}
Recommends: glosung
Description: Gtk+ Version of watchwords (german: Losungen).
 This program shows the watchwords (german: Losungen) for each day.
 The `Losungen' are words out of the bible, mostly one from the Old
 and one from the New Testament.
 .
 This package contains the watchword files from the Herrnhuter
 Brüdergemeinde.

Package: glosung-watchwords-docs
Architecture: all
Depends: ${misc:Depends}
Recommends: glosung
Description: Gtk+ Version of watchwords (german: Losungen).
 This program contains document files for the packages glosung-watchwords-*.
